body {
  margin: 1% auto 1% auto;
  max-width: 60em;
  padding: 0 0 .2%;
  border-right: solid 20px #669966;
  font-family: sans-serif;
  background-color: white;
}

#logo a {
  font-size: 3em;
  font-weight: bold;
  color: #696;
  text-decoration: none;
}

#majorlinks {
  float: right;
  list-style-type: none;
  font-size: 1.3em;
  margin: 1em 0 .5em 0;
  text-align: center;
}

#majorlinks li {
  display: inline;
  margin: 0 1em 0 0;
  padding: 2.5em 0 0 0;
}

a:hover, #majorlinks li:hover {
  background-color: #d5dce3;
}

#majorlinks li a {
  text-decoration: none;
  color: black;
  padding: 2.5em 0 0 0;
}

#majorlinks #download {
  background: url(/images/download.png) no-repeat top;
}

#majorlinks #documentation {
  background: url(/images/documentation.png) no-repeat top;
}

#majorlinks #development {
  background: url(/images/development.png) no-repeat top;
}

#headline .parentlinks {
  font-weight: bold;
}

#headline .parentlinks a, #headline .parentlinks a:visited {
  color: #696;
  text-decoration: none;
}

#headline h1 {
  margin: .3em 0 1em 1em;
  padding: 0;
  border-bottom: solid thin #696;
}

#headline h1:first-letter {
  text-transform: uppercase;
}

#content {
  padding: 0 2em;
}

a {
  color: #4d994d;
  font-weight: bold;
}

a:visited {
  color: #363;
}

hr {
  border: dashed thin #696;
  margin: 2em 0;
}

.pageheader {
  clear: both;
  margin-bottom: 1.5em;
}

.pageheader .header {
  border-top: solid 10px #669966;
  margin: 0;
  padding: 0 .5em;
  font-size: .8em;
  font-weight: normal;
  color: black;
}

.pageheader .actions ul {
  float: right;
  padding-top: 0;
  border-bottom: none;
}

.pageheader .actions ul li {
  font-size: 75%;
  font-weight: bold;
  border-left: solid 2px #cccccc;
  padding: .3em .5em 0;
}

.pageheader li a, .pageheader li a:visited {
  color: #859985;
}

.archivepage .meta {
  font-size: 75%;
  color: #aaaaaa;
}

#footer {
  font-size: 75%;
  color: #aaaaaa;
  margin-top: 5em;
}

#pageinfo {
  border-top: solid 1px #696;
}

.feedbutton {
  float: right;
  font-size: 50%;
  margin-top: -2em;
}

.toc {
  float: right;
  border: solid thin black;
  margin: 1em;
  padding: .5em;
  max-width: 40%;
}

.toc ol {
  padding-left: 1.5em;
}

.inlinepage {
  border-width: 0 0 thin 0;
  border-color: #696;
  padding-bottom: 2em;
  margin-bottom: 2em;
}

code, pre {
  background-color: #eeeeee;
  border: solid thin #cccccc;
  color: #444444;
  padding: .1em;
}

pre > code {
  border: none;
}

ul, ol {
  margin: .5em 0 2em;
  padding: 0 0 0 2.5em;
}

ul ul, ol ol {
  margin: .3em 0 .5em;
}

.toc ol li {
  list-style-type: decimal;
}


.right {
  text-align: right;
}

.warning {
  border: solid thin red;
  margin: 1em 0.5em;
  padding: 1em 0.5em;
}
